incron 0.5.10

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Typedefs
strtok.h File Reference

string tokenizer header More...

`#include <string>`

Go to the source code of this file.

## Classes
class | StringTokenizer
| Simple string tokenizer class. More...
## Typedefs
typedef std::string::size_type | SIZE

## Detailed Description

string tokenizer header

string tokenizer

Copyright (C) 2006, 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can redistribute it and/or modify it under the terms of one of the following licenses:

- 1. X11-style license (see LICENSE-X11)
- 2. GNU Lesser General Public License, version 2.1 (see LICENSE-LGPL)
- 3. GNU General Public License, version 2 (see LICENSE-GPL)

If you want to help with choosing the best license for you, please visit http://www.gnu.org/licenses/license-list.html.

## Typedef Documentation

typedef std::string::size_type SIZE